Subject: Re: bug#23609: 25.0.92; Python eldoc freeze

From: Eli Zaretskii <[email-masked]>
Date: Fri, 27 May 2016 12:23:41 +0300

> From: Jules Tamagnan <[email-masked]>
> Cc: Dmitry Gutov <[email-masked]>,  [email-masked]
> Date: Thu, 26 May 2016 13:13:27 -0400
> 
> I've already filled out the proper paperwork and wouldn't mind doing
> it. Would a timeout, of one second seem acceptable? If getting the
> documentation takes longer than 1 second then it should timeout and we
> should then locally set global-eldoc and eldoc mode to -1.

Sorry, I'm not sure I'm following: what timeout are you talking about?
(I've re-read the bug discussion, and there's no reference to any
timeouts there, either.)

Perhaps show a patch you had in mind, then your intent will be clear?

Thanks.